{% load static %}
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type='text/css' href="{% static 'css/style_login.css' %}">
    <link rel="shortcut icon" type='image/png' href="{% static 'notedote_logo.png' %}">
    <title>Notedote - Signup</title>   
</head>
    <header>
        <img class="logo" src="{% static 'notedote_logo.png' %}">
        <div class="nav">
        <nav>
        <ul class="menu">
            <li class="login"><a href="/../account/login/">Login</a></li>
            <li class="sign-up"><a class="active" href="/../account/signup/">Sign Up</a></li>
        </ul>
        </nav>
        <div>     
    </header>
    <body>
        <div class="main-signup">
            <h1 class="title"><b>notedote.</b></h1>
            <h1 class="tagline">One account to note them all.<h1>
            <div class="box-container">
                <div class="boxes">
                    <h1 id="signup-title">Create your account</h1>
                    <form method="POST" action="">
                        {% csrf_token %}
                        {{form.username.label}}
                        {{form.username}}

                        {{form.email.label}}
                        {{form.email}}

                        {{form.password1.label}}
                        {{form.password1}}

                        {{form.password2.label}}
                        {{form.password2}}

                        <button type="submit" class="sign-button">Sign Up</button>
                    </form>
                    {{form.errors}}
                    <p class="login-option">Already have an account? <a href="/../account/login/">Login</a></p>
                </div>
            </div>
            <div class="credit">
                <h1 class="img-credit">Photo by Artem Podrez (via Unsplash.com)</h1>
            </div>
        </div>
        <div class="footer">
        <div class="footer-left">
        <h1 class="project-name">Kelompok F07 PBP 2021</h1>
        <p class="members">Danang Widyorukmantiyoro A. S (2006597203),  Farhan Hanif Saefuddin (2006596642), 
        Josh Steven Lasiman (2006596131),  Muhammad Dhafin Fauzan (2006596421), <br>Muhammad Ilman Nafi'an (2006597134),  
        Nurkhalif Rizqi Fatiha (2006597071),  Rizky Juniastiar (2006596043).</p>
        </div>
        <div class="footer-right">
        <p class="powered">Powered by</p>
        <img class="django-logo" src="{% static 'django-logo-white-crop.png'%}">
        </div>
        </div>
    </body>
</html>